@charset "utf-8";
/* CSS Document */

.nav-header__right-section_inner li:nth-of-type(5)::before {
    content: "";
    position: absolute;
    top: 0;
    width: 50px;
    height: 5px;
    background: #FE6720;
    left: calc((100% - 2em) / 2);
    transform: translateX(-50%);
}

.nav-header__right-section_inner:has(li:not(:nth-of-type(5)):hover) li:nth-child(5)::before {
    display: none;
}

.nav-header__right-section_inner li:not(:nth-of-type(5)):not(:last-child):hover::before {
    content: "";
    position: absolute;
    top: 0;
    width: 50px;
    height: 5px;
    background: #FE6720;
    left: calc((100% - 2em) / 2);
    transform: translateX(-50%);
}

/*********************
Main
*********************/

.page_margin {
    max-width: 1350px;
    margin: 0 auto;
}

.hero_section__banner img {
    width: 100%;
    object-fit: cover;
    height: 450px;
    object-position: bottom;
}

.main_container .page_intro {
    margin-top: 3em !important;
    margin-bottom: 4em;
}

.main_container .page_intro h1 {
    font-size: 40px;
    font-weight: normal;
    color: rgb(75, 75, 75);
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

.main_container .page_intro h2 {
    color: rgb(173, 173, 173);
    font-size: 26px;
    margin: 5px 0 1.5em;
    font-weight: normal;
    max-width: 60%;
}

.main_container .page_intro p {
    font-size: 16px;
    max-width: 60%;
    line-height: 24px;
    letter-spacing: 1%;
}

.split_image_block {
    margin: 4em 0;
    max-width: 80%;
}

.split_image_block img {
    width: 100%;
}

.split_image_block figcaption {
    font-style: italic;
    font-size: 12px;
    margin-top: 5px;
}

.page-content_block {
    margin-bottom: 4em;
    color: #4B4B4B;
}

.page-content_block h2 {
    font-size: 26px;
    margin: 0;
    font-weight: bold;
}

.page-content_block > p {
    font-size: 16px;
    margin: 10px 0 0;
    letter-spacing: 1%;
    line-height: 24px;
    max-width: 60%;
}

.page-content_block_table {
    margin-top: 1.5em;
}

.table_wrap {
    display: flex;
    gap: 1em;
    margin-bottom: 1em;
    max-width: 80%;
}

.table_element {
    display: flex;
    align-items: center;
    gap: 2em;
    padding: 1em 2em;
    border-radius: 40px;
    width: 45%;
    align-self: flex-start;
}

.table_element img {
    width: 50px;
    height: 50px;
    object-fit: contain;
}

.table_element h3 {
    margin: 0;
    color: #fff;
    font-weight: normal;
    font-size: 22px;
}

.table_content {
    width: 100%;
    background: #E4E4E4;
    padding: 1em;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.table_content p {
    margin: 0 0 3px;
}

.small_text {
    margin-top: 12px;
    display: inline-block;
    font-size: 12px;
}

.page-content_block_table .table_wrap:nth-of-type(1) .table_element {
    background: #4EA72E;
}

.page-content_block_table .table_wrap:nth-of-type(2) .table_element {
    background: #FE6720;
}

.page-content_block_table .table_wrap:nth-of-type(3) .table_element {
    background: #FBCF09;
}

.suggested-content_wrap li:nth-of-type(2),
.suggested-content_wrap li:nth-of-type(1) {
    display: none;
}

.table_content_block {
    width: 100%;
    margin-left: -4px;
}

/*********************
Media
*********************/

@media only screen and (max-width: 1400px) {
    .page_margin {
        max-width: 1200px;
        margin: 2.5em auto 4em;
    }
}

@media only screen and (max-width: 1250px) {
     .page_margin {
        max-width: 1100px;
    }
}

@media only screen and (max-width: 1200px) {
    
}

@media only screen and (max-width: 1150px) {
    .page_margin {
        max-width: unset;
        margin: 2.5em 2em 4em;
    }
    .main_container .page_intro p {
        max-width: 70%;
    }
    .page-content_block > p {
        max-width: 70%;
    }
}

@media only screen and (max-width: 1100px) {
    .table_element {
        min-width: 300px;
    }
    .table_wrap {
        max-width: 100%;
    }
}

@media only screen and (max-width: 992px) {
    .main_container .page_intro p {
        max-width: 80%;
    }
    .page-content_block > p {
        max-width: 80%;
    }
    .nav-header__right-section_inner li:nth-of-type(5)::before,
    .nav-header__right-section_inner:has(li:not(:nth-of-type(5)):hover) li:nth-child(5)::before,
    .nav-header__right-section_inner li:not(:nth-of-type(5)):not(:last-child):hover::before {
        display: none;  
    }
    .main_container .page_intro h2 {
        max-width: 80%;
    }
    .split_image_block img {
        max-width: unset;
        width: 100%;
    }
}

@media only screen and (max-width: 900px) {

}

@media only screen and (max-width: 850px) {
    .main_container .page_intro p {
        max-width: 100%;
    }
    .page-content_block > p {
        max-width: 100%;
    }
    .page-content_container {
        grid-template-columns: 1fr 1fr;
    }
    .main_container .page_intro h2 {
        max-width: 100%;
    }
    .split_image_block {
        max-width: 100%;
    }
    .table_element h3 {
        font-size: 20px;
    }
    .table_element img {
        width: 40px;
        height: 45px;
    }
    .table_element {
        padding: 1em 1em 1em 1.5em;
        min-width: 250px;
    }
}

@media only screen and (max-width: 768px) {
    .hero_section__banner img {
        height: 400px;
    }
    .main_container .page_intro h1 {
        font-size: 36px;
    }
    .main_container .page_intro h2 {
        font-size: 24px;
    }
    .page-content_block {
        margin-bottom: 3em;
    }
    .page-content_block h2 {
        font-size: 23px;
    }
    .page-content {
        margin: 3em 0;
    }
    .split_image_block {
        margin: 3em 0;
    }
    .main_container .page_intro {
        margin-bottom: 3em;
    }
    .page-content_block_table {
        overflow-x: auto;
        width: 100%;
    }
    .table_wrap {
        min-width: 900px;
    }
    .table_content {
        font-size: 14px;
        -webkit-text-size-adjust: 100%;
        text-size-adjust: 100%;
    }
}

@media only screen and (min-width: 500px) {
    .mob_img {
        display: none;
    }
}

@media only screen and (max-width: 500px) {
    .page-content_container {
        grid-template-columns: 1fr;
        gap: 3em;
    }
    .mob_img {
        display: block;
    }
    .desk_img {
        display: none;
    }
}

@media only screen and (max-width: 450px) {
    .page_margin {
        margin-right: 1.5em;
        margin-left: 1.5em;
    }
    .hero_section__banner img {
        height: 350px;
    }
    .main_container .page_intro h1 {
        font-size: 34px;
    }
    .page-content_block ul li p {
        margin-left: 0;
    }
    .page-content_block ul {
        padding-left: 20px;
    }
}




















